[song]
artist = King Crimson
name = The Power to Believe I: A Cappella / Level Five
frets = MercuryHg34
album = The Power to Believe
delay = 3201
year = 2003
playlist_track = 17
loading_phrase = In 2001, King Crimson and Tool played a live set together. The first half was both bands playing King Crimson songs, and the second half was both bands playing Tool music.
diff_guitar = 4
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_vocals = 0
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
diff_band = 0
sysex_slider = True
multiplier_note = 116
last_play = 2017-12-09-23:59:32
count = 2
genre = Progressive Rock
kit_type = 1
keys_type = 1
guitar_type = 1
bass_type = 1
dance_type = 1
diff_keys_real_ps = 0
charter = MercuryHg34
preview_start_time = -1
real_keys_lane_count_right = 18
real_keys_lane_count_left = 18
icon = hg
album_track = 1
song_length = 483676
